Insight.Database.Compatibility3x 5.2.10

Allows code written against Insight.Database 3.x to run with the Insight.Database 4.x library
with almost no changes. You only need this if you use certain deprecated features and don't have
time to make minor changes.

Install-Package Insight.Database.Compatibility3x -Version 5.2.10
dotnet add package Insight.Database.Compatibility3x --version 5.2.10
<PackageReference Include="Insight.Database.Compatibility3x" Version="5.2.10" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Insight.Database.Compatibility3x --version 5.2.10
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

See important release notes at: https://github.com/jonwagner/Insight.Database/wiki/Change-Log

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
5.2.10 407 5/30/2017
5.2.9 324 5/16/2017
5.2.8 387 10/9/2016
5.2.8-beta1 315 9/9/2016
5.2.7 545 9/16/2015
5.2.6 419 8/24/2015
5.2.5 466 3/30/2015
5.2.4 448 3/16/2015
5.2.3 393 3/5/2015
5.2.2 411 2/11/2015
5.2.1 490 1/22/2015
5.2.0 501 12/29/2014
5.1.1 457 12/15/2014
5.1.0 503 11/20/2014
5.0.3 585 11/11/2014
5.0.2 665 11/3/2014
5.0.1 468 10/20/2014
5.0.0 457 10/8/2014
4.2.10 469 10/2/2014
4.2.9 410 9/23/2014
4.2.8 421 9/17/2014
4.2.7 509 9/3/2014
4.2.6 474 8/21/2014
4.2.5 456 8/7/2014
4.2.4 431 7/14/2014
4.2.3 442 6/26/2014
4.2.2 432 6/13/2014
4.2.1 408 6/5/2014
4.2.0 428 5/27/2014
4.1.5 485 5/19/2014
4.1.4 467 4/23/2014
4.1.3 433 4/22/2014
4.1.2 449 4/16/2014
4.1.1 472 4/11/2014
4.1.0 525 3/25/2014
4.0.0 456 3/7/2014